/* home-cycle CSS for buttons */
.blackButton span.transparentButton {
  color: #222;
  border: 3px solid #222;
}
li.slide.blackButton a:hover span.transparentButton { color: #000 !important; border-color: #000 !important; }
li.slide.blackButton a:active span.transparentButton { color: #ccc !important; border-color: #ccc !important; }
span.transparentButton {
    position: absolute;
    color: #dedede;
    border: 3px solid #dedede;
    bottom: 36px;
    z-index: 100000;
    padding: 16px 20px;
    margin-left: -192px;
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: 0.1em;
    z-index: 1;
    width: 338px;
}
#homepage-slides span { text-shadow: 2px 2px 8px #666; }
.oneButton a span { left: 50%; }
.twoButtons a span {
    margin-left: 0px;
    width: 26%;
    font-size: 140%;
    padding: 1.18% 1.44%;
    bottom: 8%;
}
li.slide a:hover span.transparentButton { color: #fff !important; border-color: #fff !important; }
li.slide a:active span.transparentButton { color: #000 !important; border-color: #000 !important; }
.twoButtons a:nth-child(1) span { left: 50% !important; margin-left: -30%; }
.twoButtons a:nth-child(2) span { right: 50% !important; margin-right: -30%; }
@media only screen and (max-width: 960px) {
    .twoButtons a span {
      font-size: 100%;
	  color: #fff;
    }
}
@media only screen and (max-width: 767px) {
  .twoButtons a span { width: 33%; bottom: 18.6%; }
  .twoButtons a:nth-child(1) span { left: 50% !important; margin-left: -42%; }
  .twoButtons a:nth-child(2) span { right: 50% !important; margin-right: -42%; }
}
@media only screen and (max-width: 414px) {
  span.transparentButton {
    width: 170px;
    margin-left: -105px;
    padding: 6px 20px !important;
    bottom: 18.6%;
    font-size: .9em;
  }
  .twoButtons a span { width: 30%; padding: 6px 20px !important; font-size: .65em !important; }
  /*
  .twoButtons a:nth-child(1) span { left: 50% !important; margin-left: -42%; }
  .twoButtons a:nth-child(2) span { right: 50% !important; margin-right: -42%; }
  */
}
@media only screen and (max-width: 375px) {
.twoButtons a span {
width: 108px;
font-size: .65em !important;
}
@media only screen and (max-width: 320px) {
  .twoButtons a span { width: 114px; padding: 6px 10px !important; }
  .twoButtons a:nth-child(1) span { left: 50% !important; margin-left: -45%; }
  .twoButtons a:nth-child(2) span { right: 50% !important; margin-right: -45%; }
}
}

@media screen and (max-width: 767px) and (min-width: 320px) {
	.ui-dialog.newsletterpopup-sub {
	background-repeat: no-repeat!important;
	background-size: 100%!important;
	}
}
